import { Flex, Statistic } from 'antd';

export function MyStatistics({ items = {} }: { items?: Record<string, any> }) {
  return (
    <Flex style={{ padding: '0px 20px 20px 20px' }}>
      {Object.keys(items).map((key) => {
        return (
          <Statistic
            key={key}
            title={key}
            value={items[key]}
            style={{ marginRight: 50 }}
          />
        );
      })}
    </Flex>
  );
}
